MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003935ardourbugspublic2011-04-04 22:542012-01-28 07:06
Reporterrenick 
Assigned ToSaBer 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.0-alpha3 
Target Version3.0-beta3Fixed in Version3.0-beta3 
Summary0003935: Region export dialog doesn't remember previous settings
DescriptionActually, this is alpha 4, but the pull-down menu hasn't been revised yet. My current project involves exporting a lot of regions which have been edited in Ardour. After cutting a large file into pieces and adding various fades, I want to export each region to an audio file. However, each time I choose to export the region, I must adjust the advanced settings. It does not remember my last-used settings. I feel it should remember the last settings I used.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0012695)
SaBer (developer)
2012-01-28 07:06

Fixed in r11376

- Issue History
Date Modified Username Field Change
2011-04-04 22:54 renick New Issue
2011-04-05 03:12 cth103 cost => 0.00
2011-04-05 03:12 cth103 Target Version => 3.0-beta1
2011-11-15 07:24 cth103 Target Version 3.0-beta1 => 3.0-beta2
2012-01-10 12:46 cth103 Target Version 3.0-beta2 => 3.0-beta3
2012-01-23 11:18 SaBer Summary export dialog doesn't remember previous settings => Region export dialog doesn't remember previous settings
2012-01-28 05:59 SaBer Status new => assigned
2012-01-28 05:59 SaBer Assigned To => SaBer
2012-01-28 07:06 SaBer Note Added: 0012695
2012-01-28 07:06 SaBer Status assigned => resolved
2012-01-28 07:06 SaBer Fixed in Version => 3.0-beta3
2012-01-28 07:06 SaBer Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker